@charset "UTF-8";

/*------------------------font---------------------- */

@media all and (-ms-high-contrast: none) {
    * {
        font-family: YakuHanJP, "Hiragino Kaku Gothic ProN", Noto Sans JP, meiryo, 'Osaka', sans-serif;
    }
}


/*------------------------common---------------------- */

html {
    font-size: 62.5%;
}

body {
    max-width: 1920px;
    color: #000;
    font-size: 16px;
    font-family: YakuHanJP, "Hiragino Kaku Gothic ProN", Noto Sans JP, meiryo, 'Osaka', sans-serif;
    font-weight: 300;
    line-height: 1.4;
    letter-spacing: 0.75px;
}

img {
    /* width: 100%; */
    max-width: 100%;
    transition: 1.5s;
    vertical-align: top;
}

a {
    color: #000;
    text-decoration: none;
}

a:hover {
    opacity: .8;
}

body {
    max-width: 100%;
}

.pc {
    display: none!important;
}

.sp {
    display: block!important;
}

@media (min-width: 1109px) {
    body {
        max-width: 1920px;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        -webkit-text-size-adjust: 100%;
    }
    img {
        width: 100%;
    }
    .pc {
        display: block!important;
    }
    .sp {
        display: none!important;
    }
}


/*------------------------font ---------------------- */


/* font */

.txt_font01 {
    font-family: a-otf-ryumin-pr6n, sans-serif;
    font-weight: 500;
    font-style: normal;
}

.txt_font02 {
    font-family: mrs-eaves, serif;
    font-style: normal;
    font-weight: 700;
}

.word_ver {
    writing-mode: vertical-rl;
    margin: 0 auto;
}

.ttl {
    /* 18 */
    font-size: 4.8vw;
    /* 24 */
    line-height: 3.2vw;
    letter-spacing: 0px;
}


/* used */

.txt_02 {
    /* 12 */
    font-size: 3.2vw;
    line-height: 3.2vw;
    /* 24 */
    letter-spacing: 1px;
}

.txt_03 {
    font-weight: 200;
    /* 9 */
    font-size: 2.4vw;
    /* 24 */
    line-height: 6.4vw;
    letter-spacing: 0.75px;
}


/* used */

.txt_04 {
    /* 10 */
    font-size: 2.667vw;
    /* 20 */
    line-height: 5.33vw;
    letter-spacing: 0.5px;
}

small {
    font-size: 7px;
    vertical-align: top;
}

@media (min-width: 1109px) {
    /* font size */
    .sub_ttl {
        font-size: 28px;
        line-height: 45px;
        letter-spacing: 2px;
    }
    .ttl {
        text-align: center;
        font-size: 35px;
        line-height: 35px;
        letter-spacing: 1px;
        font-weight: 300;
    }
    .txt_02 {
        font-size: 24px;
        line-height: 44px;
        letter-spacing: 1px;
    }
    .txt_03 {
        font-weight: 300;
        font-size: 20px;
        line-height: 40px;
        letter-spacing: 1.5px;
    }
    .txt_04 {
        text-align: justify;
        font-size: 20px;
        line-height: 40px;
        letter-spacing: 2px;
        font-weight: 400;
    }
    small {
        font-size: 14px;
        vertical-align: top;
    }
}


/*------------------------main view---------------------- */

.mv {
    background-color: #fff;
    position: relative;
    width: 100%;
    margin-bottom: 0;
}

.mv .logo {
    position: absolute;
    top: 43.5%;
    left: 24%;
    width: 54vw;
}

.mv-tlt {
    text-align: center;
    width: 100%;
    font-size: 4.8vw;
    padding: 19.2vw 0 15.467vw;
}

.mv-word {
    background-color: #fff;
}

.mv-word .wrap {
    padding: 0 25px;
}

.mv-content {
    text-align: justify;
    padding: 13.3vw 25px;
}

@media (min-width: 1109px) {
    .mv {
        max-width: 1920px;
    }
    .mv .logo {
        width: 20%;
        position: absolute;
        top: 43%;
        left: 40%;
    }
    /* customer */
    .mv-word {
        max-width: 1100px;
        margin: 0 auto;
        text-align: center;
        padding: 0 0;
    }
    .mv-word .onlyyou {
        letter-spacing: 6px;
    }
    .mv-tlt {
        width: 45%;
        padding: 0;
        margin: 0 auto 65px;
        font-weight: 400;
        color: #232323;
        font-size: 35px;
        letter-spacing: -1px;
    }
    .mv-word .ttl {
        margin: 0 auto;
        width: 45%;
        display: flex;
        justify-content: space-evenly;
        align-items: center;
    }
    .mv-word .ttl p {
        width: 50%;
    }
    .mv-word .ttl span {
        width: 20%;
        display: inline-block;
        height: 2px;
        background-color: #232323;
    }
    .mv-content {
        text-align: center;
        letter-spacing: 2.2px;
        margin-top: 0px;
        padding: 250px 0;
    }
}


/*------------------------section---------------------- */

.sec01 {
    /* background-color: #F3EEE7; */
}

.sec02 {
    background-color: #fff;
}

.sec {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 0;
}

.wrap {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    /* 100px  */
    padding: 13.33vw 25px 24vw;
}

.content {
    position: relative;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-wrap: wrap;
}

.reverse {
    flex-direction: row-reverse;
}


/* sec */

.sec {
    /* 100px */
    padding: 0 0 0 0;
    overflow: hidden;
}

.secTop {
    /* 100px 25px */
    padding: 26.667vw 6.667vw;
    background-color: #fff;
    text-align: center;
}

.secTop p {
    /* 40px */
    padding-top: 10.667vw;
    /* 12px */
    font-size: 3.2vw;
    /* 24px */
    line-height: 6.4vw;
    letter-spacing: 0.5px;
    color: #000;
    text-align: justify;
}

.secTop img {
    width: 58%;
}

.blockTlt {
    /* 12 */
    font-size: 3.2vw;
    letter-spacing: 1px;
    color: #000;
    padding-bottom: 6.667vw;
    text-align: center;
    z-index: 99;
}

.block {
    position: relative;
    /* 75px */
    padding: 20vw 0;
    background-color: #fff;
}

.blockBg:before {
    display: block;
    z-index: 0;
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: -100%;
    background-color: #FFF6EC;
    transition: left 1s cubic-bezier(0.22, 0.61, 0.36, 1);
}

.block.blockBg.active:before {
    left: 0 !important;
}

.sec02 .blockBg:before {
    background-color: #EEF2E8;
}


/* pc */

@media (min-width: 1109px) {
    .wrap {
        max-width: 1100px;
        padding: 0 0;
    }
    .secTop {
        max-width: 1100px;
        margin: 0 auto;
        padding: 200px 0;
        text-align: center;
    }
    .secTop img {
        width: 420px;
    }
    .secTop p {
        margin: 0 auto;
        text-align: justify;
        font-size: 24px;
        line-height: 48px;
        padding-top: 70px;
        letter-spacing: 1.8px;
    }
    .secTop h3 {
        font-size: 35px;
        text-align: center;
        letter-spacing: 1.5px;
        padding-top: 15px;
    }
    .block {
        padding: 180px 0;
    }
    .blockTlt {
        padding: 0;
        position: absolute;
        top: 195px;
        display: block;
        left: 47%;
        font-size: 24px;
    }
    .secTop .lineTitle {
        margin: 0 auto;
        text-align: initial;
        text-orientation: upright;
        writing-mode: vertical-rl;
        font-size: 35px;
        line-height: 75px;
        color: #875A24;
        letter-spacing: 3.5px;
    }
}


/*For Firefox*/


/* @media screen and (min--moz-device-pixel-ratio:0) {
        .secTop .lineTitle {
            width: 34%;
        }
    } */


/* ----------------item----------------------- */


/* wrap */

.content .wrap {
    /* 25px */
    padding: 0 6.667vw;
}

.content .word {
    /* 25px */
    padding-top: 6.667vw;
}

.content .word p {
    padding: 3vw 0;
    text-align: justify;
}

.content .special {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.content .special>div:nth-child(1) {
    width: 48%;
}

.content .special>div:nth-child(2) {
    width: 35%;
    margin-right: 6%;
}

.content .price {
    width: 100%;
    text-align: center;
    /* 40 */
    margin-top: 10.667vw;
}

.content .price .main {
    text-align: center;
    /* 15px */
    padding-bottom: 4vw;
    /* 12 */
    font-size: 3.2vw;
    line-height: 3.2vw;
    letter-spacing: 1px;
}

.content .price .main .tax {
    /* 8 */
    vertical-align: top;
    font-size: 2vw;
}

.content .price .sub {
    text-align: center;
    /* 18 */
    padding-top: 4.8vw;
    /* 10 */
    font-size: 2.667vw;
    /* 20 */
    line-height: 5.33vw;
    letter-spacing: 1.5px;
}

.content .price .sub .tax {
    vertical-align: top;
    /* 7 */
    font-size: 1.867vw;
}

@media (min-width: 1109px) {
    .content {
        max-width: 1100px;
        margin: 140px auto 0;
        flex-wrap: wrap;
        align-items: flex-start;
    }
    .content .word {
        width: 550px;
        padding: 0;
    }
    .content .word .wrap {
        padding: 0;
        height: 648.6px;
        display: flex;
        flex-wrap: wrap;
        align-content: space-between;
    }
    .jacket01 .content .word .wrap {
        height: 687px;
    }
    .jacket02 .content .word .wrap,
    .jacket03 .content .word .wrap {
        height: 698.5px;
    }
    .content .word h3 {
        line-height: 18px;
        margin-bottom: 30px;
    }
    .content .word p {
        text-align: justify;
        padding: 0;
        /* margin-bottom: 50px; */
    }
    .content .image {
        width: 500px;
    }
    .content .special {
        flex-wrap: wrap;
    }
    .content .special>div:nth-child(1) {
        width: 100%;
    }
    .content .special>div:nth-child(1) img {
        width: 330px;
    }
    .content .special>div:nth-child(2) {
        margin-top: 50px;
        width: 210px;
    }
    .content .special>div:nth-child(2) img {}
    .hasspecial .content .price {
        margin-top: 90px;
    }
    .content .price {
        margin-top: 0;
    }
    .content .price .main {
        text-align: center;
        font-size: 24px;
        line-height: 48px;
        letter-spacing: 2.5px;
        padding-bottom: 20px;
    }
    .content .price .main .tax {
        font-size: 16px;
    }
    .content .price .sub {
        text-align: center;
        padding-top: 20px;
        font-size: 20px;
        line-height: 40px;
        letter-spacing: 2.5px;
    }
    .content .price .sub .tax {
        font-size: 16px;
    }
}


/*------------------------about ---------------------- */

.sec.about {
    background-color: #F3EEE7;
}

.sec.about .wrap {
    padding: 13.33vw 25px;
}

.sec.about .secTop {
    padding-bottom: 0;
}

.sec.about .secTop img {
    width: 44.7vw;
}

.sec.about .item p {
    /* 12 */
    font-size: 3.2vw;
    /* 24 */
    line-height: 6.4vw;
    letter-spacing: 0.9px;
}

.discount {
    margin-top: 5vw;
}

@media (min-width: 1109px) {
    .sec.about .wrap {
        padding: 0 0;
    }
    .se .about .item {
        margin-bottom: 180px;
    }
    .sec.about .item p {
        font-size: 20px;
        line-height: 40px;
    }
}


/*------------------------btn ---------------------- */

.btn {
    width: 66.7vw;
    display: block;
    margin: 0 auto 0;
    cursor: pointer;
    text-align: center;
    font-size: 2.667vw;
    background-color: #000;
    color: #fff;
    text-decoration: none;
    padding: 5.33vw 0;
    letter-spacing: 1.5px;
    transition: .3s;
    font-weight: bold;
}

.btn:hover {
    transition: .3s;
    letter-spacing: 4px;
}

.btn_style02 {
    color: #000;
    background-color: transparent;
    border: 1px solid #000;
    padding: 15px 0;
    margin-top: 6.667vw;
    box-shadow: 0px 1px 2px #aaa;
}


/* pc */

@media (min-width: 1109px) {
    .btn {
        width: 500px;
        letter-spacing: 3px;
        font-size: 20px;
        padding: 40px 0;
    }
    .btn_style02 {
        color: #000;
        background-color: transparent;
        border: 1px solid #000;
        padding: 30px 0;
        margin-top: 40px;
        box-shadow: 0px 1px 2px #aaa;
    }
}


/*------------------------feature ---------------------- */

.feature {
    text-align: center;
}

.feature .wrap {
    padding: 60px 20px;
}

.feature.recommend .wrap {
    padding: 60px 0 20px;
}

.feature .feature_title {
    font-weight: bold;
    font-size: 3.5vw;
    line-height: 15px;
    letter-spacing: 1.5px;
    margin-bottom: 20px;
}

.feature.staff .feature_title {
    letter-spacing: 2px;
}

.feature ul.two {
    padding: 0 20px;
    justify-content: space-between;
}

.feature ul.two {
    width: 100%;
    padding: 0 20px;
    justify-content: space-between;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}

.feature ul.two li {
    width: 46%;
    border: 0;
    margin: 0 0 30px 0;
}

.feature li {
    border: none;
}

.feature ul.two li .f_tlt {
    font-size: 3vw;
    line-height: 6vw;
    letter-spacing: 1px;
    padding: 8px 0 0px;
}

.feature ul.two li p {
    font-size: 3vw;
    line-height: 5vw;
    letter-spacing: 1px;
}

.feature .two img {
    transition: .2s;
}

.feature .two img:hover {
    transition: .2s;
    opacity: .9;
}

.secLine.grayLine {
    max-width: 100%;
}

.secLine .line {
    width: 100%;
    background-color: #d4d4d4;
    height: 1px;
}

@media screen and (min-width: 768px) and (max-width: 1101px) {
    .btn {
        margin-top: 50px;
    }
    .feature ul.two {
        padding: 0;
    }
    .feature ul.two li {
        width: 300px;
    }
}

@media only screen and (min-width: 768px) {
    .feature .wrap {
        padding: 120px 0;
        max-width: 1100px;
        width: 100%;
        margin: 0 auto;
    }
    .feature.recommend .wrap {
        padding: 180px 0 70px;
    }
    .feature .feature_title {
        font-size: 28px;
        line-height: 45px;
        letter-spacing: 2px;
        text-align: center;
        font-weight: 600;
        margin-bottom: 60px;
    }
    .feature.staff .feature_title {
        font-family: Noto Sans JP, sans-serif;
        font-weight: bold;
        letter-spacing: 2.8px;
    }
    .feature.staff img {
        width: 60%;
    }
    .feature ul {
        padding: 20px 0 0;
    }
    .feature ul.two {
        padding: 0 110px;
        justify-content: space-evenly;
    }
    .feature ul.two li {
        width: 300px;
        margin-bottom: 50px;
        text-align: left;
    }
    .feature ul.two li .f_tlt {
        padding: 15px 0 8px;
        font-weight: bold;
        color: #000;
        font-size: 18px;
        line-height: 21px;
        letter-spacing: 1.5px;
        white-space: nowrap;
        text-align: justify;
    }
    .feature ul.two li p {
        font-weight: 100;
        color: #808080;
        font-size: 17px;
        line-height: 29px;
        letter-spacing: 1.5px;
        text-align: justify;
    }
    .btn_03style {
        text-align: center;
        margin: 150px auto 0;
        width: 480px;
        font-size: 23px;
        font-weight: 400;
        background-color: transparent;
        border: 2px solid #3C3C3C;
        color: #000;
        margin-top: 40px;
        padding: 26px 0;
    }
}